Wasco - Mobile Billing (Android & 10S) - Bug #13238

Data not refreshed on all screens if changing account number . Like by default 0112016 is selected it
will show data as per selected account number but if i select another account number then data not

reflected according to that
03/07/2025 12:20 PM - priyanka Sharma

Status: Closed Start date: 03/07/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/10/2025 12:26 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/12/2025 04:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
